## python-oslo.metrics 0.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=3.1.1 # Apache-2.0

# General
oslo.utils>=3.41.0
oslo.log>=3.44.0
oslo.config>=6.9.0

# Metrics Exporter
prometheus-client>=0.6.0
