## python-oslo.metrics 0.3.0

=== debian/changelog ===
python-oslo.metrics (0.3.0-0ubuntu2~cloud0) focal-xena; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 13 Oct 2021 09:35:57 +0000

python-oslo.metrics (0.3.0-0ubuntu2) impish; urgency=medium

  * d/p/bug1945533.patch: Cherry pick permissions fix to harden the
    socket used for metrics (LP: #1945533).

 -- James Page <james.page@ubuntu.com>  Wed, 13 Oct 2021 09:41:23 +0100

python-oslo.metrics (0.3.0-0ubuntu1) impish; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 13:39:37 -0400
