=== debian/control ===
Source: python-oslo.metrics
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 3.1.1),
 python3-setuptools,
Build-Depends-Indep:
 python3-oslo.config (>= 1:6.9.0),
 python3-oslo.log (>= 3.44.0),
 python3-oslo.utils (>= 3.41.0),
 python3-prometheus-client (>= 0.6.0),
 python3-oslotest (>= 1:3.2.0),
 python3-stestr (>= 2.0.0),
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.metrics
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.metrics
Homepage: https://opendev.org/openstack/oslo.metrics

Package: python3-oslo.metrics
Architecture: all
Depends:
 python3-pbr (>= 3.1.1),
 python3-oslo.config (>= 1:6.9.0),
 python3-oslo.log (>= 3.44.0),
 python3-oslo.utils (>= 3.41.0),
 python3-prometheus-client (>= 0.6.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack library for metric collection
 oslo.metrics is the OpenStack library for collecting metrics data from other Oslo
 libraries and exposing metrics data to monitoring system.
 .
 This package contains the Python 3 module.
