## python-oslo.metrics 0.5.0

=== debian/changelog ===
python-oslo.metrics (0.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:51:20 +0200

python-oslo.metrics (0.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 15:42:54 +0200

python-oslo.metrics (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 16:24:41 +0100

python-oslo.metrics (0.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:54:15 +0100

python-oslo.metrics (0.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:46:28 +0200

python-oslo.metrics (0.3.0-2) experimental; urgency=medium

  * Rebuilt source-only.
  * Added (c) 2020 LINE Corp. in d/copyright after FTP master remark.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Sep 2021 19:24:13 +0200

python-oslo.metrics (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #993120)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Aug 2021 15:42:31 +0200
