## python-oslo.metrics 0.6.0

=== debian/changelog ===
python-oslo.metrics (0.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045749).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:48:46 +0200

python-oslo.metrics (0.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:36:51 +0200

python-oslo.metrics (0.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:55:10 +0100
