=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	rm -rf build .stestr
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	rm -rf doc/source/reference/api
 
 override_dh_auto_build:
 	echo "Do nothing..."
