## python-oslo.metrics 0.7.0

=== debian/changelog ===
python-oslo.metrics (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:25:27 +0200
