## python-oslo.metrics 0.8.0

=== requirements.txt ===
pbr!=2.1.0,>=3.1.1 # Apache-2.0

# General
oslo.utils>=3.41.0
oslo.log>=3.44.0
oslo.config>=6.9.0

# Metrics Exporter
prometheus-client>=0.6.0
