=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/oslo.metrics/ oslo.metrics-(\d.*)\.tar\.gz
