## python-oslo.metrics 0.9.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-pbr!=2.1.0,>=3.1.1 # Apache-2.0
+pbr>=3.1.1 # Apache-2.0
 
 # General
 oslo.utils>=3.41.0
