=== debian/changelog ===
python-oslo.metrics (0.9.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090572).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:41:40 +0100

python-oslo.metrics (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:54:39 +0200

python-oslo.metrics (0.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:06:26 +0200

python-oslo.metrics (0.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:37:45 +0200

python-oslo.metrics (0.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:22:58 +0100

python-oslo.metrics (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:37:31 +0200
