=== debian/control ===
Source: python-oslo.metrics
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-bandit,
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslotest,
 python3-prometheus-client,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 subunit,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-oslo.metrics
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-oslo.metrics.git
Homepage: https://opendev.org/openstack/oslo.metrics

Package: python3-oslo.metrics
Architecture: all
Depends:
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pbr,
 python3-prometheus-client,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.metrics-doc,
Description: OpenStack Oslo Metrics API - Python 3.x
 This Oslo metrics API supports collecting metrics data from other Oslo
 libraries and exposing the metrics data to monitoring system.
 .
 This package contains the Python 3.x module.

Package: python-oslo.metrics-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Oslo Metrics API - doc
 This Oslo metrics API supports collecting metrics data from other Oslo
 libraries and exposing the metrics data to monitoring system.
 .
 This package contains the documentation.
