## python-oslo.metrics 0.11.0

=== debian/changelog ===
python-oslo.metrics (0.11.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:24:50 +0100

python-oslo.metrics (0.11.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:35:46 +0100

python-oslo.metrics (0.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed bandit and hacking from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:12:49 +0100
