=== debian/control ===
--- 
+++ 
@@ -13,9 +13,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-bandit,
  python3-coverage,
- python3-hacking,
  python3-openstackdocstheme,
  python3-oslo.config,
  python3-oslo.log,
