=== doc/requirements.txt ===
# For generating sphinx documentation
openstackdocstheme>=1.18.1 # Apache-2.0
sphinx>=1.8.0 # BSD
reno>=2.5.0 # Apache-2.0
sphinxcontrib-apidoc>=0.2.0  # BSD

# For autodoc builds
oslotest>=3.2.0 # Apache-2.0
