=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=oslo_metrics

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
