## python-oslo.metrics 0.15.1

=== debian/changelog ===
python-oslo.metrics (0.15.1-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 14:37:44 +0100

python-oslo.metrics (0.15.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:32:31 +0100

python-oslo.metrics (0.13.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045749).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 12:29:10 +0100
